<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_VF8V4lS6EeuNVb_Yr8goDA" id="_VF8V4VS6EeuNVb_Yr8goDA" label="Complex_Australian_Phone_Number" purpose="0403111111|||(03) 1111 1111|||+61403111111|||02 9111 1111|||0403 111 111|||911111119111 11111|||99 1111 1111" description="Australian phone number validator. Accepts all forms of Australian phone numbers in different formats (area code in brackets, no area code, spaces between 2-3 and 6-7th digits, +61 international dialing code). Checks that area codes are valid (when entered)." version="0.1" statusCode="Draft" item="_VF8V5FS6EeuNVb_Yr8goDA" displayName="Complex Australian Phone Number">
    <author href="../../../../talend.project#_CDeuYVS2EeuNVb_Yr8goDA"/>
    <additionalProperties xmi:id="_VF9kAFS6EeuNVb_Yr8goDA" key="created_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_VF9kAVS6EeuNVb_Yr8goDA" key="created_product_version" value="7.3.1.20200219_1130"/>
    <additionalProperties xmi:id="_VF9kAlS6EeuNVb_Yr8goDA" key="created_date" value="2021-01-12T10:41:22.112+0100"/>
    <additionalProperties xmi:id="_VF9kA1S6EeuNVb_Yr8goDA" key="modified_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_VF9kBFS6EeuNVb_Yr8goDA" key="modified_product_version" value="7.3.1.20200219_1130"/>
    <additionalProperties xmi:id="_VF9kBVS6EeuNVb_Yr8goDA" key="modified_date" value="2021-01-12T10:41:22.112+0100"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_VF8V41S6EeuNVb_Yr8goDA" path="Regex/phone"/>
  <dataquality.properties:TDQPatternItem xmi:id="_VF8V5FS6EeuNVb_Yr8goDA" property="_VF8V4lS6EeuNVb_Yr8goDA" state="_VF8V41S6EeuNVb_Yr8goDA" filename="Complex_Australian_Phone_Number_0.1.pattern">
    <pattern href="Complex_Australian_Phone_Number_0.1.pattern#_CnD1cIyeEd6Dle_8xC0lwg"/>
  </dataquality.properties:TDQPatternItem>
</xmi:XMI>
